إعـــــــلان

تقليص
لا يوجد إعلان حتى الآن.

Download vBulletin 3.8.12-php7.4 nulled

تقليص
X
 
  • تصفية - فلترة
  • الوقت
  • عرض
إلغاء تحديد الكل
مشاركات جديدة

  • Download vBulletin 3.8.12-php7.4 nulled

    [LEFT]
    [SIZE=16px][B]Additional RequirementsPHP Compatibility
    -Compatible with PHP 7.2.0 - This software has been updated to be compatible with PHP 7.2.0
    -Compatible with PHP 7.3.0 -This software has been updated to be compatible with PHP 7.3.0
    -MySQL 8 compatibility -This software has been updated to be compatible with MySQL 8
    System Requirements
    -Minimum PHP Version: 5.6.0
    -Minimum MySQL Version: 5.5.8
    ****Warning DO NOT USE IF YOU PLAN TO UPGRADE TO 4.X or 5.X AS THIS IS A CUSTOM VERSION AND WILL LIKELY NOT WORK. ALSO BE SURE TO MAKE A BACKUP BEFORE ATTEMPTING THIS. USE AT YOUR OWN RISK! ******Visible brandingYes

    [COLOR=#B8312F]****Warning DO NOT USE IF YOU PLAN TO UPGRADE TO 4.X or 5.X AS THIS IS A CUSTOM VERSION AND WILL LIKELY NOT WORK. ALSO BE SURE TO MAKE A BACKUP BEFORE ATTEMPTING THIS. USE AT YOUR OWN RISK! ******[/COLOR]

    -Updated Templates
    editor_css
    FORUMDISPLAY
    forumhome_birthdaybit
    forumhome_forumbit_level1_nopost
    help_bbcodes
    memberinfo_block_infractions
    memberinfo_infractionbit
    memberinfo_membergroupbit
    moderation_filter
    modifyoptions
    modifyusergroups_nonmemberbit
    navbar
    navbar_noticebit
    picturecomment_message_moderatedview
    pm_filter
    pm_messagelist
    posthistory_content_changed
    search_results_postbit
    socialgroups_discussion
    socialgroups_discussionview
    socialgroups_discussion_deleted
    socialgroups_discussion_ignored
    socialgroups_form
    socialgroups_group
    socialgroups_grouplist_bit
    socialgroups_groupmodlist_bit
    socialgroups_message
    socialgroups_mygroups_bit
    socialgroups_overview
    socialgroups_owngroup_bit
    subscription_paymentbit
    threadadmin_easyspam_infraction
    threadadmin_postbit
    threadbit
    USERCP
    userinfraction
    userinfraction_infobit
    userinfraction_view

    System Requirements
    Minimum PHP Version: 5.6.0
    The minimum version of MySQL: 5.5.8
    -Report bugs in this thread
    PHP Compatibility
    Compatible with PHP 7.2.0 - This software has been updated to be compatible with PHP 7.2.0
    Compatible with PHP 7.3.0 - This software has been updated to be compatible with PHP 7.3.0

    MySQL Compatibility
    MySQL 8 compatibility - This software has been updated to be compatible with MySQL 8

    Warning DO NOT USE IF YOU PLAN TO UPGRADE TO 4.X AS THIS IS A CUSTOM VERSION AND WILL LIKELY NOT WORK. ALSO BE SURE TO MAKE A BACKUP BEFORE ATTEMPTING THIS. USE AT YOUR OWN RISK!

    Download from the attachments[/B][/SIZE][/LEFT]
    الملفات المرفقة
    وَلَا تَدْعُ مَعَ اللَّهِ إِلَٰهًا آخَرَ ۘ لَا إِلَٰهَ إِلَّا هُوَ ۚ كُلُّ شَيْءٍ هَالِكٌ إِلَّا وَجْهَهُ ۚ لَهُ الْحُكْمُ وَإِلَيْهِ تُرْجَعُونَ

  • #2
    [COLOR=#c0392b][SIZE=36px][B]الله عليك يا هندسه[/B][/SIZE][/COLOR]

    تعليق


    • #3
      حبيبي تسلم
      وَلَا تَدْعُ مَعَ اللَّهِ إِلَٰهًا آخَرَ ۘ لَا إِلَٰهَ إِلَّا هُوَ ۚ كُلُّ شَيْءٍ هَالِكٌ إِلَّا وَجْهَهُ ۚ لَهُ الْحُكْمُ وَإِلَيْهِ تُرْجَعُونَ

      تعليق

      عن الكاتب

      تقليص

      Ahmed Amer مهندس حواسيب تخصص هندسة الشبكات وبرمج صقحات الويب ونظم الحماية التشغيل معرفة المزيد عن Ahmed Amer

      شائع

      تقليص

      المواضيع إحصائيات آخر مشاركة
      أنشئ بواسطة Ahmed Amer, 06-05-2020, 01:25 AM
      ردود 2
      60 مشاهدات
      0 معجبون
      آخر مشاركة Ahmed Amer
      بواسطة Ahmed Amer
       
      يعمل...
      X